newt_checkbox_tree_get_entry_value
newt_checkbox_tree_get_selection
Newt Functions
PHP Manual

# newt_checkbox_tree_get_multi_selection

(PECL newt:0.1-1.1)

newt_checkbox_tree_get_multi_selection —

### Description

array newt_checkbox_tree_get_multi_selection ( resource `$checkboxtree` , string `$seqnum` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`checkboxtree`

`seqnum`

### Return Values

newt_checkbox_tree_get_entry_value
newt_checkbox_tree_get_selection
Newt Functions
PHP Manual